package com.sf._10_arrayList;

public class Student {
    private String name;
    private int age;
    private double chineseScore;


    public Student() {
    }

    public Student(String name, int age, double chineseScore) {
        this.name = name;
        this.age = age;
        this.chineseScore = chineseScore;
    }

    /**
     * 获取
     * @return name
     */
    public String getName() {
        return name;
    }

    /**
     * 设置
     * @param name
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * 获取
     * @return age
     */
    public int getAge() {
        return age;
    }

    /**
     * 设置
     * @param age
     */
    public void setAge(int age) {
        this.age = age;
    }

    /**
     * 获取
     * @return chineseScore
     */
    public double getChineseScore() {
        return chineseScore;
    }

    /**
     * 设置
     * @param chineseScore
     */
    public void setChineseScore(double chineseScore) {
        this.chineseScore = chineseScore;
    }

    public String toString() {
        return "Student{name = " + name + ", age = " + age + ", chineseScore = " + chineseScore + "}";
    }
}
